from ...common.sync_node import SyncNode
from schemas.power.power import PowerResponse


class PersonnelSyncNode(SyncNode[PowerResponse]):
    """人员同步节点"""
    node_type = "personnel"
    schema = PowerResponse
    
    def __init__(self, **kwargs):
        super().__init__(**kwargs)
